[system]
mode = dev #正式prod #测试dev

[mysql]
Db = mysql
DbHost = 127.0.0.1
DbPort = 3306
DbUser = root
DbPassWord = 123456
DbName = artistmgmttest

[redis]

RedisDB = 2
RedisAddr = 127.0.0.1:6379
#RedisPW = "nDCTrfTtBu3Pw"
#RedisDBNAme =

[chain]
IP=127.0.0.1:37101
MnemonicWords=知 睡 迷 纤 纲 耀 镜 婆 渡 考 拔 百
ContractAccount=XC8214684261867838@xuper
ContractName=fp001

[zap_log]
level: "info"
filename: "logs/artist_server.log"
max_size: 200
max_age: 30
max_backups: 7